﻿@charset "utf-8";/*标签定义*/
body,h1,h2,h3,h4,h5,h6,hr,p,pre,dl,dt,dd,ul,ol,li,th,td,form,fieldset,legend,button,input,textarea{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,em,i,cite{font-style:normal;}
button,input,select,textarea{font-size:100%;}
textarea{resize:none;}
ul,ol,li{list-style:none;}
fieldset,img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

/*除形象页和专题的顶部不同外，所有页的顶部快速菜单*/
.top_bar{background:url(../images/index/top_bg.jpg) repeat-x 0 0;height:29px;z-index:4000;width:100%;clear:both;}
.top_title_w{height:29px;margin:0 auto;position:relative;width:980px;}
.top_logo{background-image:url(../images/guide/guide_logo.gif);height:29px;width:259px;}
.top_logo a{display:block;height:29px;width:259px;}
.top_title_nav{height:25px;position:absolute;right:0;text-align:right;top:0;width:660px;padding-top:4px;}
.top_title_nav a{color:#555;}
.top_title_nav a:hover{color:#025792;}
.top_title_nav a.c_txi{background:url(../images/guide/guide_oicn.gif) 0 3px no-repeat;*+background:url(../images/guide/guide_oicn.gif) 0 0 no-repeat;padding-left:15px;color:#0066cc;font-weight:bold;}
.top_title_nav i{color:#cecece;margin:0 3px;}
.top_title_nav a.lnk_logout{margin-left:6px;margin-right:8px;color:#0066cc}

/*建议*/
.scrollBtn{bottom:30px;right:25px;width:54px;height:113px;position:fixed;_position:absolute;z-index:5000;}
.scrollBtn ul{zoom:1;}
.scrollBtn li{height:54px;height:54px;margin-bottom:5px;}
.scrollBtn a{text-align:center;filter:Alpha(Opacity=60);width:54px; display:block; height:54px; color:#fff; overflow:hidden; -moz-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease;transition:opacity 0.5s ease; opacity:0.6}
.scrollBtn a:hover{filter:Alpha(Opacity=100);opacity:1}
.sB-comment a,.sB-goTop a{background-image:url(../images/index/scrollbtn.png);_background-image:url(../images/index/scrollbtn8.png);background-repeat:no-repeat;}
.sB-comment a{background-position:0 0;height:17px;padding-bottom:3px;padding-top:34px;display:none}
.scrollBtn a b{display:none;}
.sB-goTop a{background-position:0 -63px;}
    
/*共用*/
select, textarea, input[type="text"], input[type="password"], .uneditable-input {color:#555;display:inline-block;font-family:Tahoma,"微软雅黑","宋体";font-size:14px;height:20px;line-height:20px;padding:8px 6px;}
textarea, input[type="text"], input[type="password"],.uneditable-input {background-color:#fff;border:1px solid #d4d4d4;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}
textarea:focus, input:focus, .uneditable-input:focus {border-color:rgba(76, 161, 217, 1);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);outline:0 none;}
.input_min{width:62px;text-align:center;}
.input_mini{width:70px;}
.input_wide{width:215px;}


input.w90,input.w250,input.w120,input.y_w250,textarea.sub{background-color:#fff;border:#d4d4d4 1px solid;height:24px;width:90px;line-height:24px;padding:2px 3px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;font-family:Tahoma,"微软雅黑","宋体";font-size:14px;}
input.w250{width:250px;}
input.y_w250{background-image:url(../images/w_reg/inputbg_2.jpg);width:250px;border-color:#ffd06a;}
textarea.sub{height:200px;width:550px;background-color:#f4f9fd;line-height:20px;padding:8px 5px 8px 8px;color:#555;}
input.w{border:#a4bbcd 1px solid;height:25px;line-height:25px;padding-left:3px;font-family:Tahoma; color:#555;}
input.w218{width:215px;float:left;}
input.w190{width:186px;float:left;}
input.w278{width:275px;float:left;}
input.w68{width:65px;float:left;}
input.w120{width:117px;font-size:14px;}

.red{color:#ff0000;}
.red_1{color:#cc0000;}
.f_tx1{font-family:"microsoft yahei","黑体";}
.clearfix{display:block;}
.fl,.fr,.di{display:inline;}
.wsno,.gold_tb th,.gold_tb td{white-space:nowrap}
.fl{float:left;}
.fr{float:right;}
.l{border-bottom:1px solid #CCD5F2;}
.btrbl{border:1px solid #c5cfec;}
.tr{text-align:right;}
.tc{text-align:center;}
.cb{clear:both;}
.mr8{margin-right:8px;}
.mr44{margin-right:44px;}
.mr5{margin-right:5px;}
.mt40{margin-top:40px;}
.mr3{margin-right:3px;}
.plr5{padding:0 5px;}
.pr3{padding-right:3px;}
.ma{margin:0 auto;}
.gray,.Prompt p{color:#888;}
.gray2{color:#555;}
.gray3{color:#ccc;}
.yellow{color:#FF6600;}
.c_tx1{color:#CA1A00;}
.blue{color:#025792;}
.green{color:#009900;}


